<!DOCTYPE html>
<html dir="ltr">
	<head>
		<meta charset="utf-8" />
		<meta http-equiv="X-UA-Compatible" content="IE=edge" />
		<title>My Idea Pool - CodementorX's Coding Challenge</title>
		<meta name="viewport" content="width=device-width, initial-scale=1" />
	</head>
	<body>
		<div id="root"></div>
	</body>
</html>
